*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
.main-content{
    min-height: 100vh;
    background-image: linear-gradient(to top, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url("../img_and_icons/rana-sawalha1X.png");
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
}
.header{
    padding: 10px 80px;
    display: flex;
    justify-content: space-between;
    color: white;
    align-items: center;
    background: linear-gradient(to right, rgba(0,0,0,0.3),rgba(0,0,0,0.4));
}
.header-title{
    display: block;
    color: white;
    transition: all .5s;
}
.header-title:hover{
    color: #3cb878;
}
.header-right-wrap{
    display: flex;
    align-items: center;
}
.header-right-wrap a{
    color: #3cb878;
}
.ic-forum-1x, .ic-journey-1x, .ic-caledar-1x {
    background-image: url("../img_and_icons/download.png");
    display: inline-block;

}
.ic-forum-1x {
    background-position: -0px -0px;
    width: 28px;
    height: 20px;
}
.ic-forum-1x:before{
    content: "";
    display: block;
    background-position: -0px -0px;
    background-image: url("../img_and_icons/form_green.png");
    width: 28px;
    height: 20px;
    opacity: 0;
    transition: all 1s;
}
.ic-journey-1x {
    background-position: -0px -20px;
    width: 20px;
    height: 20px;
}
.ic-journey-1x:before{
    content: "";
    display: block;
    background-position: -0px -20px;
    background-image: url("../img_and_icons/journey_green.png");
    width: 20px;
    height: 20px;
    opacity: 0;
    transition: all 1s;
}
.ic-journey-1x:hover:before{
    opacity: 1;
}
.ic-caledar-1x {
    background-position: -0px -40px;
    width: 19px;
    height: 19px;
}
.ic-caledar-1x:before{
    content: "";
    display: block;
    background-position: -0px -38px;
    background-image: url("../img_and_icons/calendar_green.png");
    width: 19px;
    height: 19px;
    opacity: 0;
    transition: all 1s;
}
.ic-caledar-1x:hover:before {
    opacity: 1;
}

.ic-forum-1x:hover:before{
    opacity: 1;
}
.header-icons>a{
    margin: 0 15px;
}
.header-signUp{
    padding-left: 15px;
    border-left: 1px solid #666666;
}
.mContainer{
    flex: 1;
    /*background: yellow;*/
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 0;
}
.mContainer-content{
    width: 444px;
    height: 584px;
    padding: 32px 62px;
    background: white;
    border-radius: 15px;
    position: relative;
}
.mContainer-content:before{
    content: "";
    display: block;
    height: 18px;
    width: 18px;
    background: #3cb878;
    position: absolute;
    left: 0;
    top: 34px;
}
.mContainer-content-header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    align-items: center;
}
.modal-signUp{
    color: black;
}
.modal-logIn{
    color: #3cb878;
    display: inline-block;
    border-bottom: 1px solid transparent;
    transition: all 1s;
}
.modal-logIn:hover{
    border-bottom: 1px solid #3cb878;
}
.mContainer-content-socials{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.mContainer-content-socials >div{
    padding: 11px 0;
    width: calc((100% - 10px)/2);
    border-radius: 5px;
    color: white;
    cursor: pointer;
}
.facebook{
    background: #305db8;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.facebook-icon{
    width: 30%;
    text-align: center;
    border-right: 1px solid grey;
    display: flex;
    align-items: center;
    justify-content: center;
}
.facebook-text{
    width: 70%;
    text-align: center;
}
.google{
    background: #df4a32;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.google-icon{
    width: 30%;
    text-align: center;
    border-right: 1px solid grey;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.google-text{
    width: 70%;
    text-align: center;
}
.seperator-container{
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 15px;
}
.seperator{
    border-bottom: 1px solid #eaeaea;
    width: calc((100% - 50px) / 2);
}
.seperator-text{
    position: absolute;
    bottom: -6px;
    left: 153px;
}
/* form section*/
input[type=text], input[type=password], input[type=email] {
    -webkit-appearance: none;
    outline: none;
    width: 100%;
    padding: 12px 20px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #eaeaea;
    box-sizing: border-box;
    border-radius: 3px;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus{
    box-shadow:1px 3px 5px 3px #ccc;
}
.check{
    border: 1px solid #eaeaea;
}
button {
    background-color: #3cb878;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    border-radius: 3px;
}
span.psw {
    float: right;
    padding-top: 16px;
}
.terms{
    display: inline-block;
    margin: 10px 0;
    position: relative;
    cursor: pointer;
}
.terms .checkmark:after{
    content: '';
    position: absolute;
    left: -1.5px;
    top: 0px;
    width: 16px;
    height: 16px;
    border: .5px solid #eaeaea;
    background: white;
    border-radius: 3px;
    cursor: pointer;
}
.terms .checkmark:before{
    content: '';
    display: block;
    position: absolute;
    left: 3.5px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: 3px solid #329a65;
    background: transparent;
    transform: rotate(45deg);
    border-top: transparent;
    border-left: transparent;
    z-index: 5;
    visibility: hidden;
}
.check:checked ~ span:before{
    visibility: visible ;
}
.terms_con{
    color:#3cb878;
    border-bottom: 1px solid transparent;
    transition: all 1s;
}
.terms_con:hover{
    border-bottom: 1px solid #3cb878;
}
.checkbox-content{
    display: inline-block;
    margin-left: 10px;
}